Межсайтовый скриптинг в Runcms

Дата публикации:
24.02.2006
Дата изменения:
24.03.2009
Всего просмотров:
2059
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-0875
CVE-2006-1216
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
RunCms 1.x
Уязвимые версии: Runcms 1.3a5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "lid" сценария "ratefile.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[target]/public/modules/downloads/ratefile.php?lid={number}">[code]

URL производителя: www.runcms.org

Решение: Установите последнюю версию с сайта производителя.

Источник:

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Runcms 1.x Cross_Site_Scripting vulnerability

или введите имя

CAPTCHA